//
//	FindinSite-CD-JS-HelpIndex database adabastransactionmanager
//
//	Copyright (c) 2016-2021 Software AG, Darmstadt, Germany and/or Software AG USA Inc., Reston, VA, USA
//
var adabastransactionmanager = {
    baseurls: ["../"],
    varname: "adabastransactionmanager",
        tree: [
            { url: "about/about.htm", title: "About this Documentation",
              tree: [
                  { url: "about/document_conventions.htm", title: "Document Conventions" },
                  { url: "about/online_information.htm", title: "Online Information and Support" },
                  { url: "about/data_protection.htm", title: "Data Protection" },
              ]
            },
            { url: "relnotes/rnover.htm", title: "Adabas Transaction Manager Version 8.2.2 Release Notes",
              tree: [
                  { url: "relnotes/prereqs.htm", title: "Prerequisites" },
                  { url: "relnotes/new-features.htm", title: "New Features" },
                  { url: "relnotes/enhancements.htm", title: "Enhancements" },
                  { url: "relnotes/discontinued-support.htm", title: "Discontinued Support" },
                  { url: "relnotes/installation-changes.htm", title: "Installation Changes" },
                  { url: "relnotes/required-maintenance.htm", title: "Required Maintenance" },
                  { url: "relnotes/upgrading.htm", title: "Upgrading from Previous Releases" },
                  { url: "relnotes/inter-operating.htm", title: "Inter-Operating with Previous Releases" },
              ]
            },
            { url: "install/instover.htm", title: "Adabas Transaction Manager Installation",
              tree: [
                  { url: "install/prereq.htm", title: "Installation Prerequisites" },
                  { url: "install/before-install.htm", title: "Before You Install" },
                  { url: "install/install-procs.htm", title: "Installation Procedure" },
                  { url: "install/atm-os.htm", title: "Installing Adabas Transaction Manager for z/OS" },
                  { url: "install/cics-os.htm", title: "Installing CICS Resource Manager Interface for z/OS" },
                  { url: "install/rrms-os.htm", title: "Installing RRMS Interface Under z/OS" },
                  { url: "install/atm-vse.htm", title: "Installing Adabas Transaction Manager for z/VSE" },
                  { url: "install/cics-vse.htm", title: "Installing CICS Resource Manager Interface for z/VSE" },
                  { url: "install/atm-bs2000.htm", title: "Installing Adabas Transaction Manager for BS2000" },
                  { url: "install/verify.htm", title: "Verifying the Installation" },
              ]
            },
            { url: "intro/introover.htm", title: "Adabas Transaction Manager Introduction",
              tree: [
                  { url: "intro/overview.htm", title: "Adabas Transaction Manager Benefits and Features" },
                  { url: "intro/components.htm", title: "Adabas Transaction Manager Components" },
              ]
            },
            { url: "messages/messover.htm", title: "Adabas Transaction Manager Messages and Codes",
              tree: [
                  { url: "messages/format.htm", title: "Message Format and Severity Codes" },
                  { url: "messages/ATM.htm", title: "ATM* - Adabas Transaction Manager Messages" },
                  { url: "messages/ATMerr.htm", title: "Adabas Transaction Manager Error Codes" },
                  { url: "messages/nucresp.htm", title: "Adabas Response Codes" },
                  { url: "messages/abends.htm", title: "User Abend Codes" },
              ]
            },
            { url: "config/cfgover.htm", title: "Adabas Transaction Manager Configuration",
              tree: [
                  { url: "config/atm-daemons.htm", title: "Adabas Transaction Managers and Adabas System Coordinator Groups" },
                  { url: "config/cluster-support.htm", title: "Using Adabas Transaction Manager with Adabas Cluster Services" },
                  { url: "config/parallel-services.htm", title: "Using Adabas Transaction Manager with Adabas Parallel Services" },
                  { url: "config/config-examples.htm", title: "Configuration Examples" },
              ]
            },
            { url: "services/olsover.htm", title: "Online Services",
              tree: [
                  { url: "services/using-atmos.htm", title: "Using Adabas Transaction Manager Online Services" },
                  { url: "services/system-settings.htm", title: "System Settings" },
                  { url: "services/client-runtime-controls.htm", title: "Client Runtime Controls" },
                  { url: "services/tm-info.htm", title: "Transaction Manager Information" },
                  { url: "services/special-services.htm", title: "Special Services" },
                  { url: "services/tm_dis_trans_tout.htm", title: "How to dynamically change the TM distributed transaction timeout" },
                  { url: "services/stop_inact_ada_sess.htm", title: "How to stop inactive Adabas sessions" },
                  { url: "services/stop_ada_sess.htm", title: "How to stop Adabas sessions" },
                  { url: "services/display_start_et.htm", title: "How to display/start ET Data management activity" },
                  { url: "services/tm_cntrls.htm", title: "How to maintain TM controls" },
                  { url: "services/actdis.htm", title: "Activity Displays" },
              ]
            },
            { url: "prog/pgover.htm", title: "Adabas Transaction Manager Operations Guide",
              tree: [
                  { url: "prog/startup.htm", title: "Startup and Termination" },
                  { url: "prog/operator.htm", title: "Operator Commands" },
                  { url: "prog/restart.htm", title: "Restart and Recovery" },
                  { url: "prog/transaction.htm", title: "Transaction Processing" },
                  { url: "prog/adabas-databases.htm", title: "Adabas Databases" },
                  { url: "prog/client-sessions.htm", title: "Client Sessions" },
                  { url: "prog/vsam.htm", title: "Using Adabas VSAM Bridge" },
              ]
            },
            { url: "pgguide/pgguide.htm", title: "Adabas Transaction Manager Programmers Guide",
              tree: [
                  { url: "pgguide/prog_transactions.htm", title: "Programming transactions in Natural and 3GL" },
                  { url: "pgguide/well_formed.htm", title: "Well-formed distributed transaction enforcement" },
                  { url: "pgguide/autom_dis_trans_int.htm", title: "Automatic distributed transaction integrity" },
                  { url: "pgguide/detection.htm", title: "Detection of ill-formed distributed transactions" },
                  { url: "pgguide/cont_op.htm", title: "Continuous operation" },
                  { url: "pgguide/adarun_dtp_set.htm", title: "Adabas ADARUN DTP= settings" },
                  { url: "pgguide/dist_trans_tm_lim.htm", title: "Distributed transaction time limit" },
                  { url: "pgguide/et_dat_id.htm", title: "ET data and ET identity processing" },
                  { url: "pgguide/other_consid.htm", title: "Other considerations" },
                  { url: "pgguide/pend_resp_codes.htm", title: "Pending Response Codes" },
                  { url: "pgguide/open_distri.htm", title: "Open distributed transaction processing" },
                  { url: "pgguide/triggers.htm", title: "Triggers" },
              ]
            },
            { url: "params/parmover.htm", title: "Adabas Transaction Manager Parameters",
              tree: [
                  { url: "params/runtime.htm", title: "TM Controls" },
                  { url: "params/client-runtime-controls.htm", title: "Client Runtime Controls" },
              ]
            },
            { url: "stj/stjover.htm", title: "Print Suspect/Recovery Records" },
            { url: "ts/tsguide.htm", title: "Troubleshooting Guide",
              tree: [
                  { url: "ts/incomplete.htm", title: "Incomplete prepared transactions" },
                  { url: "ts/heuristic.htm", title: "Heuristic completion of prepared transactions" },
              ]
            },
            { url: "etdata/etdover.htm", title: "ET Data Management" },
            { url: "general/glossary.htm", title: "Glossary" },
            { url: "general/legal.htm", title: "Copyright" },
        ]
};

var mainProject = 1;

$.event.trigger({ type: "fishidbloaded", db: adabastransactionmanager });
